gluegen.build.version=2.2.0-rc-20131101
gluegen.build.number=34
gluegen.build.id=2013-11-01_21-35-14
gluegen.build.branch=origin/master
gluegen.build.commit=d7887b8cd04c0280a5d4c530f490a23ef768ca9c
jogl.build.version=2.2.0-rc-20131101
jogl.build.number=34
jogl.build.id=2013-11-01_21-36-44
jogl.build.branch=origin/master
jogl.build.commit=3ed74abaddb90cb537897b9928e923be50f7f99f
jogl-demos.build.number=27
jogl-demos.build.id=2013-11-01_21-50-26
jogl-demos.build.branch=origin/master
jogl-demos.build.commit=533f00e318ebc56ca429943b9eae2657c1b9461e
